@font-face {
  font-family: Archivo;
  font-display: swap;
  src: url("../fonts/Archivo-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Archivo;
  font-display: swap;
  src: url("../fonts/Archivo-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Inter;
  font-display: swap;
  src: url("../fonts/Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Archivo;
  font-display: swap;
  src: url("../fonts/Archivo-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Inter;
  font-display: swap;
  src: url("../fonts/Inter-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

*::before,
*::after {
  display: inline-block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  font-family: var(--font-primary);
  font-size: var(--font-size);
  line-height: var(--line-height);
  font-weight: var(--font-weight);
  color: var(--color-primary);
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: var(--font-primary);
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: rgba(0,0,0,0);
}

input,
textarea {
  width: 100%;
}

label {
  display: inline-block;
}

button,
select,
option {
  cursor: pointer;
}

a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}

.wrapper>main {
  flex: 1 1 auto;
}

.wrapper>* {
  min-width: 0;
}

.container {
  width: 100%;
  max-width: 83.75rem;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  margin: 0 auto;
}

[class*="--gc"] {
  display: grid;
  min-width: 0;
  grid-template-columns: 1.25rem 1fr minmax(auto, 81.25rem) 1fr 1.25rem;
}

[class*="--gc"]>* {
  min-width: 0;
  grid-column: 3/4;
}

.form {
  width: 100%;
}

.form--apply .form__row {
  position: relative;
}

.form--apply .form__row::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0.9375rem;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 50%;
  background-color: var(--color-accent);
  z-index: 5;
}

.form--apply .form__input {
  padding-left: 2.75rem;
  border-radius: 0.75rem;
  background-color: #eaeaea;
}

.form--apply .form__input::-webkit-input-placeholder {
  font-family: "Montserrat",sans-serif;
}

.form--apply .form__input:-ms-input-placeholder {
  font-family: "Montserrat",sans-serif;
}

.form--apply .form__input::-ms-input-placeholder {
  font-family: "Montserrat",sans-serif;
}

.form--apply .form__input::placeholder {
  font-family: "Montserrat",sans-serif;
}

.form--contact {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.form--contact .form__fieldset {
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 1.875rem;
}

.form--contact .form__input::-webkit-input-placeholder, .form--contact .form__textarea::-webkit-input-placeholder {
  font-family: var(--font-secondary);
}

.form--contact .form__input:-ms-input-placeholder, .form--contact .form__textarea:-ms-input-placeholder {
  font-family: var(--font-secondary);
}

.form--contact .form__input::-ms-input-placeholder, .form--contact .form__textarea::-ms-input-placeholder {
  font-family: var(--font-secondary);
}

.form--contact .form__input::placeholder,
.form--contact .form__textarea::placeholder {
  font-family: var(--font-secondary);
}

.form__fieldset {
  display: grid;
  gap: 0.625rem;
  width: 100%;
  margin-bottom: 1.25rem;
}

.form__row.textarea {
  grid-column: span 2;
}

.form__input,
.form__textarea {
  width: 100%;
  border: 0.0625rem solid #989898;
  border-radius: 0.375rem;
  padding: 1rem 0.875rem;
  background-color: #fff;
}

.form__input::-webkit-input-placeholder, .form__textarea::-webkit-input-placeholder {
  font-family: var(--font-secondary);
  font-weight: 500;
  font-size: 1.125rem;
  color: #000;
}

.form__input:-ms-input-placeholder, .form__textarea:-ms-input-placeholder {
  font-family: var(--font-secondary);
  font-weight: 500;
  font-size: 1.125rem;
  color: #000;
}

.form__input::-ms-input-placeholder, .form__textarea::-ms-input-placeholder {
  font-family: var(--font-secondary);
  font-weight: 500;
  font-size: 1.125rem;
  color: #000;
}

.form__input::placeholder,
.form__textarea::placeholder {
  font-family: var(--font-secondary);
  font-weight: 500;
  font-size: 1.125rem;
  color: #000;
}

.form__textarea {
  min-height: 7.5rem;
}

.form__btn {
  font-family: var(--font-primary);
  font-weight: 600;
  color: #fff;
  border-radius: 1.25rem;
  padding: 0.625rem 1.25rem;
  min-width: 11.5625rem;
  transition: background-color .3s;
}

.form__btn--accent {
  background-color: var(--color-accent);
}

.form__btn--accent:hover {
  background-color: #003f83;
}

.form__btn--primary {
  background-color: #003f83;
}

.form__btn--primary:hover {
  background-color: var(--color-accent);
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.75rem;
  cursor: pointer;
  line-height: 1.3;
  color: var(--color-primary);
  font-weight: 600;
  transition: background-color .3s,color .3s;
  border-radius: 1.25rem;
}

.btn--primary {
  padding: 0.5rem 1.125rem;
  background-color: var(--color-accent);
  color: #fff;
}

.btn--primary:hover {
  color: #fff;
  background-color: #003f83;
}

.btn--secondary {
  padding: 0.375rem 0.75rem;
  background-color: #fff;
  min-height: 2.5rem;
}

.btn--secondary:hover {
  color: #fff;
  background-color: var(--color-accent);
}

.btn--black {
  color: #fff;
  padding: 0.375rem 0.75rem;
  background-color: #000;
}

.btn--black:hover {
  color: #fff;
  background-color: var(--color-accent);
}

.btn--white {
  color: #000;
  padding: 0.375rem 0.75rem;
  background-color: #fff;
}

.btn--white:hover {
  color: #fff;
  background-color: var(--color-accent);
}

.btn--blue {
  color: #fff;
  padding: 0.375rem 0.75rem;
  background-color: #003f83;
}

.btn--blue:hover {
  color: #fff;
  background-color: var(--color-accent);
}

:root {
  --font-primary: "Inter", sans-serif;
  --font-secondary: "Archivo", sans-serif;
  --font-size: 1rem;
  --font-size-lg: 1.125rem;
  --font-weight: 400;
  --line-height: 1.3;
  --color-primary: #000;
  --color-primary-light: #01172f;
  --color-accent: #a60002;
}

.ibg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.ibg--top {
  -o-object-position: top;
  object-position: top;
}

.ibg--bottom {
  -o-object-position: bottom;
  object-position: bottom;
}

.ibg--left {
  -o-object-position: left;
  object-position: left;
}

.ibg--right {
  -o-object-position: right;
  object-position: right;
}

.ibg--contain {
  -o-object-fit: contain;
  object-fit: contain;
}

.section {
  position: relative;
}

.title {
  font-family: var(--font-secondary);
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0.625rem;
}

.title-hero {
  font-family: var(--font-primary);
  font-size: 1.75rem;
  font-weight: 600;
  color: #fff;
}

.subtitle {
  font-family: var(--font-secondary);
  font-size: 1rem;
  letter-spacing: .43em;
  text-transform: uppercase;
  display: inline-block;
  color: #000;
  margin-bottom: 0.3125rem;
}

.spollers__title {
  list-style: none;
}

.spollers__title::marker,
.spollers__title::-webkit-details-marker {
  display: none;
}

.spollers__title span::before,
.spollers__title span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: #000;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.spollers__title span::before {
  width: 16px;
  height: 2px;
}

.spollers__title span::after {
  width: 2px;
  height: 16px;
}

.spollers__title._spoller-active span::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
  opacity: 0;
}

.social__list {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.social__list li a {
  display: flex;
}

.btn-up {
  width: 2.5rem;
  height: 2.5rem;
  position: fixed;
  bottom: 5%;
  right: -50%;
  z-index: 99;
  background-color: var(--color-accent);
  transition: background-color .3s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn-up::before {
  content: "";
  width: 1.0625rem;
  height: 1.375rem;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg width=%2717%27 height=%2722%27 viewBox=%270 0 17 22%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M8.21706 3.93492e-05C7.95006 0.0102527 7.64073 0.12114 7.44669 0.30352L0.349887 7.02677C-0.115551 7.41926 -0.105354 8.17503 0.313411 8.61566C0.73216 9.0563 1.47482 9.09275 1.89066 8.64922L7.09672 3.72332L7.09672 20.543C7.09672 21.1616 7.59865 21.6636 8.21727 21.6636C8.83588 21.6636 9.33781 21.1616 9.33781 20.543L9.33781 3.72332L14.5439 8.64922C14.9597 9.09277 15.7053 9.05777 16.124 8.61566C16.5428 8.17503 16.5457 7.40903 16.0846 7.02677L8.98784 0.30352C8.77044 0.0992522 8.51658 0.00295649 8.21746 3.93492e-05H8.21706Z%27 fill=%27white%27 /%3E%3C/svg%3E");
}

.btn-up:hover {
  background-color: #fff;
}

.btn-up:hover::before {
  background-image: url("data:image/svg+xml,%3Csvg width=%2717%27 height=%2722%27 viewBox=%270 0 17 22%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M8.21706 3.93492e-05C7.95006 0.0102527 7.64073 0.12114 7.44669 0.30352L0.349887 7.02677C-0.115551 7.41926 -0.105354 8.17503 0.313411 8.61566C0.73216 9.0563 1.47482 9.09275 1.89066 8.64922L7.09672 3.72332L7.09672 20.543C7.09672 21.1616 7.59865 21.6636 8.21727 21.6636C8.83588 21.6636 9.33781 21.1616 9.33781 20.543L9.33781 3.72332L14.5439 8.64922C14.9597 9.09277 15.7053 9.05777 16.124 8.61566C16.5428 8.17503 16.5457 7.40903 16.0846 7.02677L8.98784 0.30352C8.77044 0.0992522 8.51658 0.00295649 8.21746 3.93492e-05H8.21706Z%27 fill=%27black%27 /%3E%3C/svg%3E");
}

.btn-up.visible {
  right: 1.5625rem;
}

*,
::before,
::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}

::-ms-backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: ;
}

.container {
  width: 100%;
}

.visible {
  visibility: visible;
}

.static {
  position: static;
}

.fixed {
  position: fixed;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.inset-0 {
  inset: 0px;
}

.inset-y-0 {
  top: 0px;
  bottom: 0px;
}

.bottom-0 {
  bottom: 0px;
}

.left-0 {
  left: 0px;
}

.right-0 {
  right: 0px;
}

.right-\[-20px\] {
  right: -20px;
}

.top-0 {
  top: 0px;
}

.top-1\/2 {
  top: 50%;
}

.-z-10 {
  z-index: -10;
}

.-z-\[9\] {
  z-index: -9;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.row-span-2 {
  grid-row: span 2 / span 2;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.my-6 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.\!mb-10 {
  margin-bottom: 2.5rem !important;
}

.mb-11 {
  margin-bottom: 2.75rem;
}

.mb-14 {
  margin-bottom: 3.5rem;
}

.mb-16 {
  margin-bottom: 4rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-3 {
  margin-bottom: 0.75rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.mb-6 {
  margin-bottom: 1.5rem;
}

.mb-7 {
  margin-bottom: 1.75rem;
}

.mb-8 {
  margin-bottom: 2rem;
}

.mb-\[10px\] {
  margin-bottom: 10px;
}

.mb-\[15px\] {
  margin-bottom: 15px;
}

.mb-\[17px\] {
  margin-bottom: 17px;
}

.mb-\[20px\] {
  margin-bottom: 20px;
}

.mb-\[30px\] {
  margin-bottom: 30px;
}

.mb-\[40px\] {
  margin-bottom: 40px;
}

.mb-\[60px\] {
  margin-bottom: 60px;
}

.mb-\[8px\] {
  margin-bottom: 8px;
}

.block {
  display: block;
}

.flex {
  display: flex;
}

.table {
  display: table;
}

.grid {
  display: grid;
}

.hidden {
  display: none;
}

.h-6 {
  height: 1.5rem;
}

.h-\[14px\] {
  height: 14px;
}

.h-\[316px\] {
  height: 316px;
}

.h-\[407px\] {
  height: 407px;
}

.h-\[50\%\] {
  height: 50%;
}

.h-full {
  height: 100%;
}

.min-h-\[220px\] {
  min-height: 220px;
}

.min-h-\[330px\] {
  min-height: 330px;
}

.min-h-\[390px\] {
  min-height: 390px;
}

.min-h-\[40px\] {
  min-height: 40px;
}

.min-h-\[460px\] {
  min-height: 460px;
}

.min-h-\[650px\] {
  min-height: 650px;
}

.min-h-screen {
  min-height: 100vh;
}

.w-6 {
  width: 1.5rem;
}

.w-full {
  width: 100%;
}

.w-screen {
  width: 100vw;
}

.min-w-\[285px\] {
  min-width: 285px;
}

.max-w-\[312px\] {
  max-width: 312px;
}

.max-w-\[340px\] {
  max-width: 340px;
}

.max-w-\[468px\] {
  max-width: 468px;
}

.max-w-\[490px\] {
  max-width: 490px;
}

.max-w-\[518px\] {
  max-width: 518px;
}

.max-w-\[535px\] {
  max-width: 535px;
}

.max-w-\[610px\] {
  max-width: 610px;
}

.max-w-\[665px\] {
  max-width: 665px;
}

.max-w-\[710px\] {
  max-width: 710px;
}

.max-w-\[850px\] {
  max-width: 850px;
}

.max-w-\[884px\] {
  max-width: 884px;
}

.shrink-0 {
  flex-shrink: 0;
}

.grow {
  flex-grow: 1;
}

.basis-\[calc\(33\%-15px\)\] {
  flex-basis: calc(33% - 15px);
}

.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.gap-1 {
  gap: 0.25rem;
}

.gap-10 {
  gap: 2.5rem;
}

.gap-2 {
  gap: 0.5rem;
}

.gap-3 {
  gap: 0.75rem;
}

.gap-5 {
  gap: 1.25rem;
}

.gap-6 {
  gap: 1.5rem;
}

.gap-\[10px\] {
  gap: 10px;
}

.gap-\[70px\] {
  gap: 70px;
}

.gap-x-7 {
  -moz-column-gap: 1.75rem;
  -webkit-column-gap: 1.75rem;
          column-gap: 1.75rem;
}

.gap-y-2 {
  row-gap: 0.5rem;
}

.space-y-3 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.75rem * var(--tw-space-y-reverse));
}

.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}

.overflow-hidden {
  overflow: hidden;
}

.text-balance {
  text-wrap: balance;
}

.rounded-\[11px\] {
  border-radius: 11px;
}

.rounded-\[20px\] {
  border-radius: 20px;
}

.rounded-\[4px\] {
  border-radius: 4px;
}

.rounded-\[6px\] {
  border-radius: 6px;
}

.rounded-\[8px\] {
  border-radius: 8px;
}

.rounded-full {
  border-radius: 9999px;
}

.border {
  border-width: 1px;
}

.border-b {
  border-bottom-width: 1px;
}

.border-l-\[6px\] {
  border-left-width: 6px;
}

.border-solid {
  border-style: solid;
}

.border-\[\#003f83\] {
  --tw-border-opacity: 1;
  border-color: rgb(0 63 131 / var(--tw-border-opacity, 1));
}

.border-\[\#989898\] {
  --tw-border-opacity: 1;
  border-color: rgb(152 152 152 / var(--tw-border-opacity, 1));
}

.border-\[\#c7c7c7\] {
  --tw-border-opacity: 1;
  border-color: rgb(199 199 199 / var(--tw-border-opacity, 1));
}

.border-\[\#fff\] {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

.border-\[rgba\(73\2c 64\2c 25\2c 0\.32\)\] {
  border-color: rgba(73,64,25,0.32);
}

.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}

.border-white {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1));
}

.border-l-\[\#a60002\] {
  --tw-border-opacity: 1;
  border-left-color: rgb(166 0 2 / var(--tw-border-opacity, 1));
}

.bg-\[\#003F83\] {
  --tw-bg-opacity: 1;
  background-color: rgb(0 63 131 / var(--tw-bg-opacity, 1));
}

.bg-\[\#003f83\] {
  --tw-bg-opacity: 1;
  background-color: rgb(0 63 131 / var(--tw-bg-opacity, 1));
}

.bg-\[\#FAF9F3\] {
  --tw-bg-opacity: 1;
  background-color: rgb(250 249 243 / var(--tw-bg-opacity, 1));
}

.bg-\[\#FF0000\]\/60 {
  background-color: rgb(255 0 0 / 0.6);
}

.bg-\[\#a60002\] {
  --tw-bg-opacity: 1;
  background-color: rgb(166 0 2 / var(--tw-bg-opacity, 1));
}

.bg-\[\#faf9f3\] {
  --tw-bg-opacity: 1;
  background-color: rgb(250 249 243 / var(--tw-bg-opacity, 1));
}

.bg-\[rgba\(0\2c 0\2c 0\2c 0\.65\)\] {
  background-color: rgba(0,0,0,0.65);
}

.bg-\[rgba\(0\2c 57\2c 246\2c 0\.2\)\] {
  background-color: rgba(0,57,246,0.2);
}

.bg-\[rgba\(0\2c 63\2c 131\2c \.9\)\] {
  background-color: rgba(0,63,131,.9);
}

.bg-\[rgba\(0\2c 63\2c 131\2c 0\.35\)\] {
  background-color: rgba(0,63,131,0.35);
}

.bg-\[rgba\(166\2c 0\2c 2\2c 0\.28\)\] {
  background-color: rgba(166,0,2,0.28);
}

.bg-\[rgba\(255\2c 0\2c 3\2c \.7\)\] {
  background-color: rgba(255,0,3,.7);
}

.bg-\[rgba\(255\2c 255\2c 255\2c 0\.19\)\] {
  background-color: rgba(255,255,255,0.19);
}

.bg-\[rgba\(255\2c 255\2c 255\2c 0\.71\)\] {
  background-color: rgba(255,255,255,0.71);
}

.bg-\[rgba\(255\2c 255\2c 255\2c 0\.89\)\] {
  background-color: rgba(255,255,255,0.89);
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.bg-opacity-75 {
  --tw-bg-opacity: 0.75;
}

.bg-\[linear-gradient\(180deg\2c rgba\(2\2c 0\2c 31\2c 0\.93\)_0\%\2c rgba\(40\2c 0\2c 0\2c 0\.63\)_100\%\)\] {
  background-image: linear-gradient(180deg,rgba(2,0,31,0.93) 0%,rgba(40,0,0,0.63) 100%);
}

.bg-\[linear-gradient\(90deg\2c \#010e2f_0\%\2c rgba\(0\2c 59\2c 123\2c 0\.72\)_100\%\)\] {
  background-image: linear-gradient(90deg,#010e2f 0%,rgba(0,59,123,0.72) 100%);
}

.bg-\[linear-gradient\(90deg\2c rgba\(172\2c 136\2c 41\2c 0\.5\)\2c rgba\(70\2c 55\2c 17\2c 0\.5\)\)\] {
  background-image: linear-gradient(90deg,rgba(172,136,41,0.5),rgba(70,55,17,0.5));
}

.bg-\[linear-gradient\(to_bottom\2c \#D30000_0\2c \#D30000_9px\2c \#FFFFFF_9px\2c \#FFFFFF_14px\)\] {
  background-image: linear-gradient(to bottom,#D30000 0,#D30000 9px,#FFFFFF 9px,#FFFFFF 14px);
}

.bg-\[linear-gradient\(to_top\2c \#D30000_0\2c \#D30000_9px\2c \#FFFFFF_9px\2c \#FFFFFF_14px\)\] {
  background-image: linear-gradient(to top,#D30000 0,#D30000 9px,#FFFFFF 9px,#FFFFFF 14px);
}

.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops));
}

.from-\[rgba\(0\2c 0\2c 0\2c 0\.66\)\] {
  --tw-gradient-from: rgba(0,0,0,0.66) var(--tw-gradient-from-position);
  --tw-gradient-to: rgba(0, 0, 0, 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}

.to-\[rgba\(0\2c 0\2c 0\2c 0\.1\)\] {
  --tw-gradient-to: rgba(0,0,0,0.1) var(--tw-gradient-to-position);
}

.object-contain {
  -o-object-fit: contain;
  object-fit: contain;
}

.object-cover {
  -o-object-fit: cover;
  object-fit: cover;
}

.p-2 {
  padding: 0.5rem;
}

.p-4 {
  padding: 1rem;
}

.p-6 {
  padding: 1.5rem;
}

.p-9 {
  padding: 2.25rem;
}

.px-5 {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.px-\[16px\] {
  padding-left: 16px;
  padding-right: 16px;
}

.px-\[20px\] {
  padding-left: 20px;
  padding-right: 20px;
}

.px-\[26px\] {
  padding-left: 26px;
  padding-right: 26px;
}

.px-\[40px\] {
  padding-left: 40px;
  padding-right: 40px;
}

.py-10 {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.py-14 {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.py-8 {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.py-\[10px\] {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-\[14px\] {
  padding-top: 14px;
  padding-bottom: 14px;
}

.py-\[32px\] {
  padding-top: 32px;
  padding-bottom: 32px;
}

.py-\[70px\] {
  padding-top: 70px;
  padding-bottom: 70px;
}

.py-\[8px\] {
  padding-top: 8px;
  padding-bottom: 8px;
}

.pb-11 {
  padding-bottom: 2.75rem;
}

.pb-\[28px\] {
  padding-bottom: 28px;
}

.pb-\[35px\] {
  padding-bottom: 35px;
}

.pb-\[72px\] {
  padding-bottom: 72px;
}

.pl-\[20px\] {
  padding-left: 20px;
}

.pr-\[30px\] {
  padding-right: 30px;
}

.pt-4 {
  padding-top: 1rem;
}

.pt-\[20px\] {
  padding-top: 20px;
}

.pt-\[22px\] {
  padding-top: 22px;
}

.pt-\[50px\] {
  padding-top: 50px;
}

.pt-\[97px\] {
  padding-top: 97px;
}

.text-center {
  text-align: center;
}

.text-\[18px\] {
  font-size: 18px;
}

.text-\[20px\] {
  font-size: 20px;
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.font-medium {
  font-weight: 500;
}

.font-semibold {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.capitalize {
  text-transform: capitalize;
}

.leading-\[1\.35\] {
  line-height: 1.35;
}

.leading-none {
  line-height: 1;
}

.leading-tight {
  line-height: 1.25;
}

.\!text-white {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important;
}

.text-\[\#003f83\] {
  --tw-text-opacity: 1;
  color: rgb(0 63 131 / var(--tw-text-opacity, 1));
}

.text-\[\#a60002\] {
  --tw-text-opacity: 1;
  color: rgb(166 0 2 / var(--tw-text-opacity, 1));
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.underline {
  text-decoration-line: underline;
}

.decoration-white {
  text-decoration-color: #fff;
}

.opacity-40 {
  opacity: 0.4;
}

.opacity-45 {
  opacity: 0.45;
}

.outline {
  outline-style: solid;
}

.blur {
  --tw-blur: blur(8px);
  -webkit-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
          filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.filter {
  -webkit-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
          filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}

.backdrop-blur-\[10px\] {
  --tw-backdrop-blur: blur(10px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.backdrop-blur-\[18px\] {
  --tw-backdrop-blur: blur(18px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.backdrop-blur-\[24px\] {
  --tw-backdrop-blur: blur(24px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.backdrop-blur-\[35\.5px\] {
  --tw-backdrop-blur: blur(35.5px);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, backdrop-filter, -webkit-transform, -webkit-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-transform, -webkit-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}

.\[font-family\:var\(--font-secondary\)\] {
  font-family: var(--font-secondary);
}

.header {
  padding: 0.75rem 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  transition: background-color .3s,padding .3s;
}

.header._header-scroll {
  position: fixed;
  background-color: #000;
  padding: 0.75rem 0;
}

.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.75rem;
}

.header .logo {
  display: flex;
  position: relative;
  z-index: 100;
  width: 7.5rem;
}

.icon-menu {
  display: none;
}

.footer {
  padding-top: clamp(3.125rem,6vw,7.1875rem);
  background: linear-gradient(rgba(2, 0, 20, 0.87), rgba(2, 0, 20, 0.87)),url("../img/footer_bg.webp") center/cover no-repeat;
  color: #fff;
}

.footer__column h4 {
  font-weight: 600;
  margin-bottom: 0.625rem;
}

.footer__column p {
  margin-bottom: 1.5rem;
}

.footer__menu .menu-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 1rem;
  height: 0.5rem;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg width=%2721%27 height=%2711%27 viewBox=%270 0 21 11%27 fill=%27none%27 xmlns=%27http://www.w3.org/2000/svg%27%3E%3Cpath d=%27M10.0056 11L10.6355 10.436L20.0112 1.99785L18.7514 0.598832L10.0056 8.47294L1.25983 0.598834L-3.13046e-05 1.99785L9.37567 10.436L10.0056 11Z%27 fill=%27white%27 /%3E%3C/svg%3E");
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.footer__menu-list li {
  position: relative;
}

.footer__menu-list li.sub-open .menu-arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.footer__menu-list li>a {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.125rem;
}

.footer__menu-list li .sub-menu {
  padding-top: 0.75rem;
}

.footer__menu-list li .sub-menu li {
  margin-bottom: 0.3125rem;
}

.footer__menu-list li .sub-menu li a {
  font-size: 1rem;
  text-transform: none;
  font-weight: 400;
  transition: color .3s;
}

.footer__menu-list li .sub-menu li a:hover,
.footer__menu-list li .sub-menu li a:after {
  color: var(--color-accent);
}

.footer__bottom {
  padding: 1.25rem 0;
  border-top: 0.0625rem solid rgba(255,255,255,.26);
  text-align: center;
}

.footer__bottom p {
  font-size: 0.875rem;
  text-transform: uppercase;
  color: rgba(255,255,255,.58);
}

.footer .logo {
  display: block;
  width: 100%;
  max-width: 24.375rem;
  margin-bottom: 1.5rem;
}

.last\:mb-0:last-child {
  margin-bottom: 0px;
}

.hover\:text-\[\#a60002\]:hover {
  --tw-text-opacity: 1;
  color: rgb(166 0 2 / var(--tw-text-opacity, 1));
}

.hover\:decoration-\[\#a60002\]:hover {
  text-decoration-color: #a60002;
}

@media (min-width: 640px) {
  .sm\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (min-width: 48em) {
  .footer__inner {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
    margin-bottom: 3.75rem;
  }

  .footer__column {
    flex: 0 1 50%;
  }

  .footer__column.left {
    max-width: 25.625rem;
  }

  .footer__column.right {
    flex: 1;
  }
}

@media (min-width: 768px) {
  .md\:order-1 {
    order: 1;
  }

  .md\:order-2 {
    order: 2;
  }

  .md\:m-auto {
    margin: auto;
  }

  .md\:my-0 {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .md\:-mr-\[50px\] {
    margin-right: -50px;
  }

  .md\:-mt-10 {
    margin-top: -2.5rem;
  }

  .md\:-mt-\[40px\] {
    margin-top: -40px;
  }

  .md\:-mt-\[50px\] {
    margin-top: -50px;
  }

  .md\:mb-0 {
    margin-bottom: 0px;
  }

  .md\:mb-\[65px\] {
    margin-bottom: 65px;
  }

  .md\:ml-auto {
    margin-left: auto;
  }

  .md\:mt-5 {
    margin-top: 1.25rem;
  }

  .md\:flex {
    display: flex;
  }

  .md\:grid {
    display: grid;
  }

  .md\:h-full {
    height: 100%;
  }

  .md\:min-h-\[390px\] {
    min-height: 390px;
  }

  .md\:w-\[85\%\] {
    width: 85%;
  }

  .md\:max-w-\[1024px\] {
    max-width: 1024px;
  }

  .md\:max-w-\[36\%\] {
    max-width: 36%;
  }

  .md\:max-w-\[533px\] {
    max-width: 533px;
  }

  .md\:max-w-\[535px\] {
    max-width: 535px;
  }

  .md\:max-w-\[550px\] {
    max-width: 550px;
  }

  .md\:max-w-\[570px\] {
    max-width: 570px;
  }

  .md\:max-w-\[615px\] {
    max-width: 615px;
  }

  .md\:max-w-\[660px\] {
    max-width: 660px;
  }

  .md\:flex-1 {
    flex: 1 1 0%;
  }

  .md\:flex-\[50\%\] {
    flex: 50%;
  }

  .md\:basis-1\/2 {
    flex-basis: 50%;
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }

  .md\:flex-row {
    flex-direction: row;
  }

  .md\:flex-row-reverse {
    flex-direction: row-reverse;
  }

  .md\:flex-col {
    flex-direction: column;
  }

  .md\:flex-nowrap {
    flex-wrap: nowrap;
  }

  .md\:items-end {
    align-items: flex-end;
  }

  .md\:items-center {
    align-items: center;
  }

  .md\:justify-between {
    justify-content: space-between;
  }

  .md\:gap-0 {
    gap: 0px;
  }

  .md\:gap-10 {
    gap: 2.5rem;
  }

  .md\:gap-16 {
    gap: 4rem;
  }

  .md\:gap-5 {
    gap: 1.25rem;
  }

  .md\:gap-6 {
    gap: 1.5rem;
  }

  .md\:gap-8 {
    gap: 2rem;
  }

  .md\:rounded-\[8px\] {
    border-radius: 8px;
  }

  .md\:px-\[26px\] {
    padding-left: 26px;
    padding-right: 26px;
  }

  .md\:py-\[14px\] {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .md\:pb-\[50px\] {
    padding-bottom: 50px;
  }

  .md\:text-left {
    text-align: left;
  }

  .md\:text-\[22px\] {
    font-size: 22px;
  }

  .md\:text-\[24px\] {
    font-size: 24px;
  }
}

@media (min-width: 64em) {
  .form__fieldset {
    gap: 0.875rem;
  }

  .btn--primary {
    padding: 0.75rem 1.375rem;
  }

  .btn--secondary {
    padding: 0.5rem 0.9375rem;
  }

  .btn--black {
    padding: 0.625rem 1rem;
  }

  .btn--white {
    padding: 0.625rem 1rem;
  }

  .btn--blue {
    padding: 0.625rem 1rem;
  }

  .title {
    font-size: 2.25rem;
  }

  .title-hero {
    font-size: 3rem;
  }

  .subtitle {
    font-size: 1.125rem;
  }

  .menu__list {
    display: flex;
    align-items: center;
    gap: 1.5rem;
  }

  .menu__list li a {
    position: relative;
    color: #fff;
  }

  .menu__list li a::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    width: 0;
    height: 0.0625rem;
    background-color: #fff;
    transition: width .3s,left .3s;
  }

  .menu__list li a:hover::before {
    width: 100%;
    left: 0;
  }

  .footer__menu .menu-arrow {
    display: none;
  }

  .footer__menu-list {
    display: flex;
    justify-content: space-between;
    gap: 2rem;
  }
}

@media (min-width: 1024px) {
  .lg\:bottom-11 {
    bottom: 2.75rem;
  }

  .lg\:top-auto {
    top: auto;
  }

  .lg\:-mt-\[75px\] {
    margin-top: -75px;
  }

  .lg\:mb-11 {
    margin-bottom: 2.75rem;
  }

  .lg\:mb-20 {
    margin-bottom: 5rem;
  }

  .lg\:mb-\[100px\] {
    margin-bottom: 100px;
  }

  .lg\:mb-\[110px\] {
    margin-bottom: 110px;
  }

  .lg\:mb-\[120px\] {
    margin-bottom: 120px;
  }

  .lg\:mb-\[80px\] {
    margin-bottom: 80px;
  }

  .lg\:min-h-\[970px\] {
    min-height: 970px;
  }

  .lg\:min-w-\[250px\] {
    min-width: 250px;
  }

  .lg\:max-w-\[570px\] {
    max-width: 570px;
  }

  .lg\:-translate-y-0 {
    --tw-translate-y: -0px;
    -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
            transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }

  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .lg\:flex-row {
    flex-direction: row;
  }

  .lg\:gap-10 {
    gap: 2.5rem;
  }

  .lg\:gap-12 {
    gap: 3rem;
  }

  .lg\:rounded-\[6px\] {
    border-radius: 6px;
  }

  .lg\:bg-transparent {
    background-color: transparent;
  }

  .lg\:p-12 {
    padding: 3rem;
  }

  .lg\:p-5 {
    padding: 1.25rem;
  }

  .lg\:p-\[50px\] {
    padding: 50px;
  }

  .lg\:px-\[28px\] {
    padding-left: 28px;
    padding-right: 28px;
  }

  .lg\:py-12 {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .lg\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .lg\:py-28 {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }

  .lg\:py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .lg\:py-\[14px\] {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .lg\:py-\[75px\] {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .lg\:pb-16 {
    padding-bottom: 4rem;
  }

  .lg\:pb-\[100px\] {
    padding-bottom: 100px;
  }

  .lg\:pl-10 {
    padding-left: 2.5rem;
  }

  .lg\:pl-\[60px\] {
    padding-left: 60px;
  }

  .lg\:pr-3 {
    padding-right: 0.75rem;
  }

  .lg\:pt-\[40px\] {
    padding-top: 40px;
  }

  .lg\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .lg\:text-\[28px\] {
    font-size: 28px;
  }

  .lg\:backdrop-blur-none {
    --tw-backdrop-blur: ;
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  }
}

@media (min-width: 80em) {
  body {
    font-size: 1.125rem;
  }

  .form--apply .form__row::before {
    width: 1.875rem;
    height: 1.875rem;
    left: 1.375rem;
  }

  .form--apply .form__input {
    padding-left: 3.75rem;
  }

  .form__input,
  .form__textarea {
    font-size: 1.5rem;
    padding: 1.5rem 1.25rem;
  }

  .form__input::-webkit-input-placeholder, .form__textarea::-webkit-input-placeholder {
    font-size: 1.5rem;
  }

  .form__input:-ms-input-placeholder, .form__textarea:-ms-input-placeholder {
    font-size: 1.5rem;
  }

  .form__input::-ms-input-placeholder, .form__textarea::-ms-input-placeholder {
    font-size: 1.5rem;
  }

  .form__input::placeholder,
  .form__textarea::placeholder {
    font-size: 1.5rem;
  }

  .form__textarea {
    min-height: 12.5rem;
  }

  .form__btn {
    padding: 1.25rem 3.125rem;
    min-width: 17.8125rem;
  }

  .header {
    padding: 1.25rem 0;
  }

  .header .logo {
    width: 14.25rem;
  }

  .menu {
    margin-left: auto;
    margin-right: 2.375rem;
  }

  .menu__list {
    gap: 1.75rem;
  }

  .footer__inner {
    gap: 7.5rem;
    margin-bottom: 5.625rem;
  }

  .footer__menu-list li>a {
    font-size: 1.5rem;
  }

  .footer__menu-list li .sub-menu {
    padding-top: 1rem;
  }

  .footer__menu-list li .sub-menu li {
    margin-bottom: 0.625rem;
  }

  .footer__menu-list li .sub-menu li a {
    font-size: 1.25rem;
  }

  .footer__bottom p {
    font-size: 1rem;
  }
}

@media (min-width: 1280px) {
  .xl\:right-\[-70px\] {
    right: -70px;
  }

  .xl\:-mr-\[150px\] {
    margin-right: -150px;
  }

  .xl\:-mt-20 {
    margin-top: -5rem;
  }

  .xl\:-mt-\[25px\] {
    margin-top: -25px;
  }

  .xl\:mb-28 {
    margin-bottom: 7rem;
  }

  .xl\:mb-\[14px\] {
    margin-bottom: 14px;
  }

  .xl\:h-full {
    height: 100%;
  }

  .xl\:min-h-\[460px\] {
    min-height: 460px;
  }

  .xl\:min-h-\[490px\] {
    min-height: 490px;
  }

  .xl\:max-w-\[412px\] {
    max-width: 412px;
  }

  .xl\:gap-12 {
    gap: 3rem;
  }

  .xl\:gap-16 {
    gap: 4rem;
  }

  .xl\:gap-\[105px\] {
    gap: 105px;
  }

  .xl\:gap-\[18px\] {
    gap: 18px;
  }

  .xl\:rounded-\[8px\] {
    border-radius: 8px;
  }

  .xl\:px-\[20px\] {
    padding-left: 20px;
    padding-right: 20px;
  }

  .xl\:px-\[35px\] {
    padding-left: 35px;
    padding-right: 35px;
  }

  .xl\:py-28 {
    padding-top: 7rem;
    padding-bottom: 7rem;
  }

  .xl\:py-\[16px\] {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .xl\:py-\[20px\] {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .xl\:pr-20 {
    padding-right: 5rem;
  }

  .xl\:text-2xl {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .xl\:text-\[24px\] {
    font-size: 24px;
  }

  .xl\:text-\[28px\] {
    font-size: 28px;
  }

  .xl\:text-\[32px\] {
    font-size: 32px;
  }

  .xl\:text-\[45px\] {
    font-size: 45px;
  }

  .xl\:text-\[48px\] {
    font-size: 48px;
  }

  .xl\:text-\[65px\] {
    font-size: 65px;
  }
}

@media (max-width: 64em) {
  .social__list {
    margin-bottom: 2.5rem;
  }

  .btn-up.visible {
    right: 0.625rem;
  }

  .menu {
    position: fixed;
    width: 100%;
    height: 100%;
    right: -100%;
    top: 0;
    overflow: auto;
    padding: 4.375rem 1.25rem 1.875rem 1.25rem;
    transition: right .3s;
    background-color: var(--color-primary);
    z-index: 99;
  }

  .menu-open .menu {
    right: 0;
  }

  .menu__nav {
    margin-bottom: 2.5rem;
  }

  .menu__list li {
    border-bottom: 0.0625rem solid rgba(255,255,255,.5);
  }

  .menu__list li a {
    font-size: 1.125rem;
    color: #fff;
    text-transform: uppercase;
    padding: 0.9375rem 0;
  }

  .menu__list li a:hover,
  .menu__list li a:focus {
    color: var(--color-accent);
  }

  .icon-menu {
    display: block;
    position: relative;
    width: 1.875rem;
    height: 1.25rem;
    z-index: 100;
  }

  .icon-menu span,
  .icon-menu::before,
  .icon-menu::after {
    content: "";
    transition: all .3s ease 0s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 0.1875rem;
    background-color: #fff;
  }

  .icon-menu::before {
    top: 0;
  }

  .icon-menu::after {
    bottom: 0;
  }

  .icon-menu span {
    top: calc(50% - 0.09375rem);
  }

  .menu-open .icon-menu span {
    width: 0;
  }

  .menu-open .icon-menu::before {
    top: calc(50% - 0.09375rem);
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }

  .menu-open .icon-menu::after {
    bottom: calc(50% - 0.09375rem);
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .footer__menu {
    margin-bottom: 2.5rem;
  }

  .footer__menu-list li:not(:last-child) {
    margin-bottom: 0.875rem;
  }
}

@media (max-width: 64em)and (any-hover: none) {
  .icon-menu {
    cursor: default;
  }
}

@media (max-width: 48em) {
  .footer .logo {
    max-width: 20rem;
  }
}

@media (min-width: 48em)and (max-width: 64em) {
  .menu {
    width: 50%;
  }
}